.img-round {
    border-radius: 100px;
    border: 1px solid #5871a7;
}

.img-round:hover {
    box-shadow: 0 0 5px #666;
}

.carousel-indicators .active {
    opacity: 1;
}

.carousel-caption {
    /*border-radius: 5px;
	border: 1px solid #5871a7;
	background: #b4bfd6;
	background: transparent;*/
    color: #000000;
}

.modem-params table {
    border-spacing: 0;
    empty-cells: hide;
}

.modem-params td {
    padding: 10px 20px;
    text-align: center;
    border-bottom: 1px solid #ccc;
    transition: all 0.5s linear;
    background: #eee;
}

.modem-params td:first-child {
    text-align: left;
    font-weight: bold;
    background: #fff;
}

.modem-params th {
    padding: 10px 20px;
    border-bottom: 1px solid #ccc;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    text-align: center;
}

.modem-params td:nth-child {
    background: ##b4bfd6;
}

.modem-params th:nth-child {
    background: #F6D27E;
}

.modem-params .round-top {
    border-top-left-radius: 5px;
}

.modem-params .round-bottom {
    border-bottom-left-radius: 5px;
}

.modem-params tr:hover td {
    background: #b4bfd6;
    font-weight: bold;
}

.mail-icon {
	display: inline-block;
    vertical-align: middle;
    outline: none;
    border: none;
    width: 20px;
    height: 20px;
    background: url(../assets/img/email2020.png);
}

.tg-icon {
	display: inline-block;
    vertical-align: middle;
    outline: none;
    border: none;
    width: 20px;
    height: 20px;
    background: url(../assets/img/tg2020.png);
}